Subject: Re: tendonitis

From: [email-masked] (Gene Olson and Chris Wilson)
Date: Mon, 10 Jun 1996 23:16:07 -0400 (EDT)

>I noted with interest the discussion on these repetitive stress injuries
(RSI). 
>
>For the record, hammering is not the only way to get RSI.  I got mine from a 
>winter/spring long report writing session on the computer at work.  The
>keyboard not setup right . . .

yeah, that hurts. I wish to add those d**n little rodents to the list.

click click click.  I was trying out several different cad systems as I
started on a project the other winter and I had my mouse pad and then
digitizer tablet too high.  My right arm started to get all puffy and sore. 
I went off and got a better chair. I had an old steel office desk with the
computer on it. 

Bad Idea as was. 

I ended up taking everything out of the pencil drawer and mounting the
keyboard in there to get it lower.  I dropped the mouse pad to the pullout
side extention built in above the right drawers. 

Works lots better.

Hey we're all hunter gatherers here, just a few generations from the stone
age and our physique is built to be adaptable and general. NOT REPETITIVE
DAY IN  AND DAY OUT. 

HMMMMMMM.

Sure could use some of that pulsing cardiac muscle in my hammer arm. 

Gene

 The Studios of Gene Olson and Chris Wilson  Metals, Stone, Mixed Media
  8600 NE O'DEAN AVE, ELK RIVER, MN 55330
  URL: http://www.cris.com/~mettlewk/